cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/table/%7BtableId%7D/abnormal-index \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"indexName": "<string>"
}
]table
Get abnormal indexes
Retrieve a list of abnormal database indexes for a specific table by index type. This helps identify potential performance or maintenance issues.
GET
/
base
/
{baseId}
/
table
/
{tableId}
/
abnormal-index
cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/table/%7BtableId%7D/abnormal-index \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"indexName": "<string>"
}
]Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Available options:
search Response
201 - application/json
Successfully retrieved list of abnormal indexes.
Last modified on March 5, 2026
Was this page helpful?
⌘I

